@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'oswaldregular';
    src: url('oswald-regular-webfont.eot');
    src: url('oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-regular-webfont.woff') format('woff'),
         url('oswald-regular-webfont.ttf') format('truetype'),
         url('oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldlight';
    src: url('oswald-light-webfont.eot');
    src: url('oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-light-webfont.woff') format('woff'),
         url('oswald-light-webfont.ttf') format('truetype'),
         url('oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldbold';
    src: url('oswald-bold-webfont.eot');
    src: url('oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-bold-webfont.woff') format('woff'),
         url('oswald-bold-webfont.ttf') format('truetype'),
         url('oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
	
	font-family: 'TrajanProBold';
    src: url('trajanpro-bold.eot');
    src: url('trajanpro-bold.eot') format('embedded-opentype'),
         url('trajanpro-bold.woff') format('woff'),
         url('trajanpro-bold.ttf') format('truetype'),
         url('trajanpro-bold.svg#TrajanProBold') format('svg');
		 
	 font-family: 'TrajanProRegular';
    src: url('trajanpro-regular.eot');
    src: url('trajanpro-regular.eot') format('embedded-opentype'),
         url('trajanpro-regular.woff') format('woff'),
         url('trajanpro-regular.ttf') format('truetype'),
         url('trajanpro-regular.svg#TrajanProRegular') format('svg');

}

body{
	overflow-x:hidden;
	background:url(../images/top-blue-bg.jpg) repeat-x left top #e7e7e7;
}
.innerbg{
	overflow-x:hidden;
	background:url(../images/inner-top-blue-bg.jpg) repeat-x left top #e7e7e7;
}
.wrapper{
	max-width: 1095px;margin:0 auto;width:100%;
}
.base {
    margin: 0;
	padding:0;
}


/*--------------------------*/
.spacer5{
	height:10px;
}
.spacer10{
	height:10px;
}
.spacer15{
	height:15px;
}
.spacer20{
	height:20px;
}
.fl {
	float: left;
}
.fr {
	float: right;
}

/*--------------------*/
.oswaldbold{
	font-family: 'oswaldbold' !important;
}
.oswaldregular{
	font-family: 'oswaldregular' !important;
}
/*---------------------*/

.darkgrey{
	color:#262626;
}
.bluecolor{
	color:#064eb0 !important;
}
.whitecolor{
	color:#FFF !important;
}
.redcolor{
	color:#fc2300 !important;
}
.totalmargin{
	margin:0 !important;
}